{
	"credit": "Made with Blockbench",
	"parent": "block/orientable_with_bottom",
	"textures": {
		"side": "amendments:block/jukebox_side",
		"top": "amendments:block/jukebox_top",
		"bottom": "amendments:block/jukebox_bottom",
		"front": "amendments:block/jukebox_front"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 15, 16],
			"faces": {
				"north": {"uv": [0, 1, 16, 16], "texture": "#front", "cullface": "north"},
				"east": {"uv": [0, 1, 16, 16], "texture": "#side", "cullface": "east"},
				"south": {"uv": [0, 1, 16, 16], "texture": "#front", "cullface": "south"},
				"west": {"uv": [0, 1, 16, 16], "texture": "#side", "cullface": "west"},
				"up": {"uv": [0, 0, 16, 16], "texture": "#top"},
				"down": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "down"}
			}
		},
		{
			"from": [1, 15, 1],
			"to": [2, 16, 1],
			"faces": {
				"north": {"uv": [0, 0, 1, 1], "texture": "#side"},
				"south": {"uv": [0, 0, 1, 1], "texture": "#side"}
			}
		},
		{
			"from": [1, 16, 1],
			"to": [2, 16, 9],
			"faces": {
				"up": {"uv": [0, 0, 8, 1], "rotation": 90, "texture": "#side", "cullface": "up"},
				"down": {"uv": [0, 0, 8, 1], "rotation": 90, "texture": "#side"}
			}
		}
	]
}